<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.tracecompass.rcp.incubator"
      label="%featureName"
      version="12.0.0.202606120602"
      provider-name="%featureProvider">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import plugin="org.eclipse.core.commands"/>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.equinox.p2.core" version="2.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.p2.discovery" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.p2.engine" version="2.0.0" match="compatible"/>
      <import plugin="org.eclipse.equinox.p2.metadata" version="2.0.0" match="compatible"/>
      <import plugin="org.eclipse.equinox.p2.operations" version="2.0.0" match="compatible"/>
      <import plugin="org.eclipse.equinox.p2.repository" version="2.1.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.p2.transport.ecf" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.p2.ui" version="2.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.equinox.p2.ui.sdk"/>
      <import plugin="org.eclipse.swt"/>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.ui.browser"/>
   </requires>

   <plugin
         id="org.eclipse.tracecompass.rcp.incubator.ui"
         version="1.0.6.202606120602"/>

   <plugin
         id="org.eclipse.equinox.p2.ui.discovery"
         version="1.4.100.v20260304-0632"/>

   <plugin
         id="org.eclipse.equinox.p2.discovery"
         version="1.3.700.v20250616-0711"/>

   <plugin
         id="org.eclipse.equinox.p2.discovery.compatibility"
         version="1.3.700.v20250516-0530"/>

</feature>
